<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="2">2dd102aa1be1b0904ea50e55cc4bcbf5</sp_column>
        <sp_widget display_value="Knowledge Search">6df47e71db12220099f93691f0b8f560</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>Josh.Virelli</sys_created_by>
        <sys_created_on>2021-07-27 16:58:10</sys_created_on>
        <sys_id>e9d102aa1be1b0904ea50e55cc4bcbf7</sys_id>
        <sys_name>Search Knowledge</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_e9d102aa1be1b0904ea50e55cc4bcbf7</sys_update_name>
        <title>Search Knowledge</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"allow_empty_search": {
		"value": "Yes",
		"displayValue": "Yes"
	},
	"allow_instant_search": {
		"value": "Use system property",
		"displayValue": "Use system property"
	},
	"min_search_char": {
		"value": "",
		"displayValue": ""
	},
	"search_wait": {
		"value": null,
		"displayValue": ""
	},
	"alt_search_url_params": {
		"value": "keyword,sysparm_query,q",
		"displayValue": "keyword,sysparm_query,q"
	},
	"alt_lang_url_params": {
		"value": "lang",
		"displayValue": "lang"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=e9d102aa1be1b0904ea50e55cc4bcbf7"/>
</record_update>
